[mythtv-users] libmyth-devel not in sync

Nick Morrott knowledgejunkie at gmail.com
Mon Aug 6 00:22:39 UTC 2007

On 05/08/07, dennis at stansfield.biz <dennis at stansfield.biz> wrote:
> Looks like a really did a number on it this time...
> I updated to the latest mythtv version (0.20) and somehow my
> libmyth-devel- was not updated to the latest
> libmyth-devel-
> I'm running FC6 using a MythDora build.
> When I check yum it only seems to contain the libmyth-devel-
> package which is generating dependency errors...
> Any suggestions of how I can get myself out of this one?

This is a packaging question. Axel has already kindly answered this
question on this list, and in detail on the atrpms-users list, which
you should follow if using that repository. You can search the MythTV
archives using the link below, and sign up for the atrpms-users list
at the atrpms.net site.


MythTV Official wiki:
MythTV users list archive:

"An investment in knowledge always pays the best interest." - Benjamin Franklin

More information about the mythtv-users mailing list